Software mittels GPO verteilen: Fehlermeldung „No package in the software installation data in the Active Directory meets this criteria“

Wir verteilen u.a. Adobe Acrobat Reader via GPO-Richtlinien. Neulich wollte ich die neuste Version deployen. Ich fügte das vorbereitete msi-Paket zur bestehenden GPO hinzu, da erhielt ich diese Fehlermeldung:

GPO Software 1

Nach kurzer Recherche fand ich den Hinweis, dass die GPO defekt sein könnte. Also erstellte ich eine neue GPO und fügte das Packet hinzu und siehe da – es klappte.

Da der GPO-Editor nun das neue Packet nicht automatisch als Update der alten Version erkennt, muss ihm dies explizit mitgeteilt werden:

GPO Software 4

Martin Wildi

Über Martin Wildi

Systemtechniker und begeisterter FC Aarau Fan. Befasst sich mit Clientdeployment, Exchange, HyperV und ...Musik. Bekommt die Sorgen und Wünsche der Kunden beim ServiceDesk hautnah mit. In seinem eigenen Heim versucht er, das Multimediavergnügen zu perfektionieren.
Kommentar schreiben

*